Subject: [PATCH 00/12] ARM: S3C24XX: convert s3c2410, s3c2440 s3c2442 to common clock framework

From: [email-masked] (Heiko Stübner)
Date: Tue, 11 Feb 2014 10:20:55 +0100

Hi Kukjin,

Am Dienstag, 11. Februar 2014, 11:46:13 schrieb Kukjin Kim:
> 2014-02-10 1:26 GMT+05:30 Tomasz Figa <[email-masked]>:
> > 
> > For patches 4, 5, 9, 10, 11, 12:
> > 
> > Reviewed-by: Tomasz Figa <[email-masked]>
> > 
> > For patches 6, 7:
> > 
> > Acked-by: Tomasz Figa <[email-masked]>
> 
> Really nice series.
> Heiko, thanks for your effort and Tomasz, thanks for your review and ack.
> 
> OK, I'll apply this whole series and this will be sent to arm-soc in this
> week.

not this fast :-)

Tomasz hat some comments about the two clk-drivers included, which I'll need 
to address first.

Also, this series, as well as the other two at the moment conflict with Tomasz' 
clock-pm changes. Our (Tomasz and me) current plan was for me to respin the 3 
ccf conversion series against his clock-pm series, which I hope to do in the 
next two days or so.

Heiko